Installing dependencies... npm WARN deprecated [email protected]: [email protected]<2.6.5 is no longer maintained. Please, upgrade to [email protected] or at least to actual version of [email protected] npm ERR! path git npm ERR! code ENOENT npm ERR! errno ENOENT npm ERR! sy...
How can I use react-native link or How can I link a third party library manually in IOS and Android using exponent.  I was trying to link react-native-image-crop-picker but unable to use in exponent....
I am struggling from the past 2 days to crack the file/image upload with React Native to MongoDB. I literally read all the related forums but there is no luck. I read couple of forums and they gave a sample example but I wasn't succeeded. Here ar...
Whenever I try to run such commands as expo init or expo start or even just expo, it responds with:  Error: Cannot find module 'minizlib' Require stack: - /usr/local/lib/node_modules/expo-cli/node_modules/tar/lib/pack.js - /usr/local/lib/node...
TypeError: Cannot read property 'fetch' of undefined    at node_modules/whatwg-fetch/fetch.js:4:8   at Object.<anonymous> (node_modules/whatwg-fetch/fetch.js:466:3)   at Object.<anonymous> (node_modules/jest-expo/src/setup.js:9...
I have App for upload Songs to our API,  but I can't find a library for that, Like RN-image-picker that ask the user which photo he wants to choose,  So is there anything like this but for File "especially Audio"   I'm trying react-na...
Am currently working with an app that will provide you with a class/race/background story from an fantasy api. I used expo's tab template when i created the project.  So my question is how would I send data that i fetched in my Race screen to my...
I am building a RN project with "create-react-native-app" and "Expo". So how it is possible to run on Android & Ios device? How i can generate APK file? I am using sublime text 3 for writing code....
when running my app on ios simulator, I am getting the following error This version of the Expo app is out of date. Uninstall the app and run again to upgrade.  Here is how I tried to upgrade expo-cli yet not successful   npm update -g yarn add globa...
How can i implement feature like remember me when authenticating via react application? I think unencrypted AsyncStorage isn't the best way to do it, because data is open for users. I've tried to use realm, but stuck into problem that cannot...

Tags

Recent Questions

Top Questions

Home Tags Terms of Service Privacy Policy DMCA Contact Us

©2020 All rights reserved.